Subject: [Shop-talk] New concrete bags that have moisture in them.

From: [email-masked]
Date: Wed, 16 Sep 2020 09:11:27 -0400 09/16/2020 09:11:27 AM, Serialize complete at 09/16/2020 09:11:27 AM

This is a multipart message in MIME format.
--===============8590690770524490435==

This is a multipart message in MIME format.
--=_alternative 004875E7852585E5_=

If you remember, I was planning on building a concrete walkway.

Then I see this listing...

https://cnj.craigslist.org/zip/d/keyport-3-pallets-of-concrete/7196668548.html

It's more than I need, but if I have to throw away 2/3rd of it, I'll still 
have enough.

My question is, can a sealed bag of concrete that may have had moisture be 
salvaged?  If so, how or what do I need to do?

Thanks.

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 004875E7852585E5_=

<font size=2 face="sans-serif">If you remember, I was planning on building
a concrete walkway.</font>
<br><font size=2 face="sans-serif"><br>
Then I see this listing...</font>
<br>
<br><a href="https://cnj.craigslist.org/zip/d/keyport-3-pallets-of-concrete/7196668548.html"><font size=2 color=blue face="sans-serif">https://cnj.craigslist.org/zip/d/keyport-3-pallets-of-concrete/7196668548.html</font></a>
<br>
<br><font size=2 face="sans-serif">It's more than I need, but if I have
to throw away 2/3rd of it, I'll still have enough.</font>
<br>
<br><font size=2 face="sans-serif">My question is, can a sealed bag of
concrete that may have had moisture be salvaged? &nbsp;If so, how or what
do I need to do?</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br><font size=2 face="sans-serif"><br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 004875E7852585E5_=--

--===============8590690770524490435==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============8590690770524490435==--